@charset "Shift_JIS";

#yuudoku{
	width:680px;
	margin:0 auto;
	padding-top:15px;
	font-family:'CI', sans-serif;
}
#yuudoku a.ico-link,
#yuudoku a.ico-blank{
	background-position:2px 0.5em;
}
#yuudoku .block01{
	color:rgb(0,112,192);
	font-weight:bold;
	font-size:14pt;
	text-align:center;
	margin-bottom:10px;
}
#yuudoku .block02{
	background:transparent url(/seisakunitsuite/bunya/kenkou_iryou/shokuhin/yuudoku/images/yuudoku-08.gif) no-repeat left bottom;
	margin-bottom:50px;
}

#yuudoku .block03{
	width:208px;
}
#yuudoku .block03.baikeisou{
	float:left;
}
#yuudoku .block03.suisen{
	float:left;
	position:relative;
	left:26px;
}
#yuudoku .block03.torikabuto{
	float:right;
}
#yuudoku .block03 div{
	font-weight:bold;
	font-size:14pt;
	text-align:center;
	background:#f00;
	color:#fff;
	padding:10px;
}

#yuudoku .block03 p{
	padding:0 10px;
}

#yuudoku .block03 p.photo{
	text-align:center;
}

#yuudoku .block08{
	font-weight:bold;
	font-size:16pt;
	margin-bottom:10px;
}

#yuudoku .block08 span{
	font-weight:normal;
	font-size:12pt;
}

#yuudoku .block04,
#yuudoku .block05,
#yuudoku .block06{
	padding:10px 15px;
	margin-bottom:15px;
}

#yuudoku .block04 p,
#yuudoku .block05 p,
#yuudoku .block06 p{
	font-size:14pt;
	margin-left:2em;
	text-indent:-2em;
}

#yuudoku .block04{
	border:solid 3px rgb(0,128,0);
}

#yuudoku .block05{
	border:solid 3px rgb(112,48,160);
}

#yuudoku .block05 .block07{
	font-size:12pt;
	margin-left:0;
	text-indent:0;
	background:transparent url(/seisakunitsuite/bunya/kenkou_iryou/shokuhin/yuudoku/images/yuudoku-09.gif) no-repeat left top;
	padding-left:40px;
}

#yuudoku .block06{
	border:solid 6px rgb(255,0,0);
}

